package com.zjrs.zwnw.portal.dto;

import jakarta.validation.constraints.NotBlank;

public class ChangeInformationDTO {
    @NotBlank(message = "缺少主键参数")
    private String ids;//主键

    @NotBlank(message = "缺少消息状态参数")
    private String ydzt;//消息状态

    @NotBlank(message = "缺少有效标志参数")
    private String tsyxbz;//有效标志

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

    public String getYdzt() {
        return ydzt;
    }

    public void setYdzt(String ydzt) {
        this.ydzt = ydzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }
}
